#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-implicits
version:              0.1.0.2
visibility:           public
id:                   hasql-implicits-0.1.0.2-FFSTkitWsDDB4rRa5vmsD3
key:                  hasql-implicits-0.1.0.2-FFSTkitWsDDB4rRa5vmsD3
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-implicits
synopsis:
    Implicit definitions for Hasql, such as default codecs for standard types

abi:                  005027c62f00e7e54ecb0ea679079b17
exposed:              True
exposed-modules:      Hasql.Implicits.Encoders
hidden-modules:       Hasql.Implicits.Prelude
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hasql-implicits-0.1.0.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hasql-implicits-0.1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hasql-implicits-0.1.0.2
hs-libraries:         HShasql-implicits-0.1.0.2-FFSTkitWsDDB4rRa5vmsD3
depends:
    aeson-1.5.6.0-HjRPlMbeXBZ4yuplu15455 base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hasql-1.4.5.2-HUA4p2q2ztl9wXrKo8ikqn
    network-ip-0.3.0.3-4N4vae5zXd9xQTmePzbhK
    scientific-0.3.7.0-E803LlS9vNDBghZwFKaxYk text-1.2.4.1 time-1.9.3
    uuid-1.3.15-1JOBVZVvVZqCUhmnjfsn7V
    vector-0.12.3.1-KJ02XewdvWJHGa2GVFsQSX

haddock-interfaces:
    /usr/share/doc/haskell-hasql-implicits/html/hasql-implicits.haddock

haddock-html:         /usr/share/doc/haskell-hasql-implicits/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

